package test.org.seasar.jsf.el;

public class HelloActionImpl implements HelloAction {

	private String message;
	
	public String sayHello() {
		System.out.println(message);
		return "hoge";
	}

	public String getMessage() {
		return message;
	}
	
	public void setMessage(String message) {
		this.message = message;
	}
}
